.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ce64855f-eec7-f27a-fc8e-8b906b8839ce {
display: none !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ce64855f-eec7-f27a-fc8e-8b906b8839ce {

}
h4 {
color: #007548;
}.lfr-layout-structure-item-60c24863-2f36-0275-7df2-f9026364546e {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-60c24863-2f36-0275-7df2-f9026364546e {

}
h4 {
color: #007548;
}.lfr-layout-structure-item-e174cecb-b101-b497-2122-17d7dd5a34d4 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6cbca0d3-fc51-ab07-4fd5-0035aa619951 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6cbca0d3-fc51-ab07-4fd5-0035aa619951) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8efd5813-80f5-20fe-ce3d-3dab776250a3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8efd5813-80f5-20fe-ce3d-3dab776250a3 {

}
h4 {
color: #007548;
}.lfr-layout-structure-item-124bef40-17b9-0c8c-bc69-fc438d099125 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-124bef40-17b9-0c8c-bc69-fc438d099125) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-841ecaa0-dcd7-84e5-94ff-7f1dff8f5ec6 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-afe00c2c-b5e8-6c74-70dc-d0cc5f33bf08 {
margin-left: var(--spacer-8,7.5rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-6764d5c2-3e2f-8329-5253-e58c88440ee3 {
margin-left: var(--spacer-8,7.5rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-fb226742-69e0-79f5-cad1-1285157d1979 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fb226742-69e0-79f5-cad1-1285157d1979 {

}
h4 {
color: #007548;
}.lfr-layout-structure-item-d7f07c14-e79f-37f0-35cf-1d1708a86b09 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d7f07c14-e79f-37f0-35cf-1d1708a86b09 {

}
h4 {
color: #007548;
}.lfr-layout-structure-item-e6615c5c-4aef-5743-1a1d-93a9f588b816 {
display: none !important;
}
.lfr-layout-structure-item-96cee7bc-e169-b4f2-1682-631a9053a7e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-96cee7bc-e169-b4f2-1682-631a9053a7e7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-16537c42-2c00-70a4-84bc-8f29ab45a07b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-16537c42-2c00-70a4-84bc-8f29ab45a07b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a1f196d8-d2e8-9018-7484-d6049f325a8d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a1f196d8-d2e8-9018-7484-d6049f325a8d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-da246e75-b0db-f7e2-db75-84d033381247 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-ce64855f-eec7-f27a-fc8e-8b906b8839ce {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-60c24863-2f36-0275-7df2-f9026364546e {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e174cecb-b101-b497-2122-17d7dd5a34d4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9e377b3b-624f-8b7f-ae3d-548b3d8e24d2 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8efd5813-80f5-20fe-ce3d-3dab776250a3 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-841ecaa0-dcd7-84e5-94ff-7f1dff8f5ec6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-afe00c2c-b5e8-6c74-70dc-d0cc5f33bf08 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0cf6d52f-e391-eb76-c979-83e44c930c03 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6764d5c2-3e2f-8329-5253-e58c88440ee3 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d8879f06-5eb8-ade2-e871-eeb2f0d2021a {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7b30db70-bbb7-9605-d5f8-9ad7b1f30981 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fb226742-69e0-79f5-cad1-1285157d1979 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d7f07c14-e79f-37f0-35cf-1d1708a86b09 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8d48836f-34c0-a796-b405-c6580400d5cf {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-da246e75-b0db-f7e2-db75-84d033381247 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bac08ed1-53ef-3f5f-8d44-d2107d659d81 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
}